.w3-theme-d2 {
  color:#fff !important; background-color:#01659d !important
}

.w3-theme {
  color:#fff !important; background-color:#01659d !important
}
.w3-theme-l2 {
  color:#fff !important; background-color:#2db4f4!important
}

.w3-container {
  justify-content:center!important
}
body {
  background-image: url(../img/banner.jpg);
}
